
/*  CUSTOMER SERVICE PAGE */
.qed_cs_more{color:#29b5e8; font-size:15px;}

.box.custbox{
background:url('/i/q/grppromo/csd/section_box_08.jpg') no-repeat; width:249px; height:248px;
}

.box.contact{
background:url('/i/q/grppromo/csd/img_37.jpg') no-repeat; width:249px; height:248px;
}

.box.order{
background:url('/i/q/grppromo/csd/img_23.jpg') no-repeat; width:249px; height:248px;
}

.box.more{
background:url('/i/q/grppromo/csd/img_29.jpg') no-repeat; width:249px; height:248px;
}

.box.gs{
background:url('/i/q/grppromo/csd/img_12.jpg') no-repeat; width:249px; height:248px;
}

.box.advice{
background:url('/i/q/grppromo/csd/img_24.jpg') no-repeat; width:249px; height:248px;
}

.box.tc{
background:url('/i/q/grppromo/csd/img_30.jpg') no-repeat; width:249px; height:248px;
}

.box.sp{
background:url('/i/q/grppromo/csd/img_15.jpg') no-repeat; width:249px; height:248px;
}

.box.delivery{
background:url('/i/q/grppromo/csd/img_25.jpg') no-repeat; width:249px; height:248px;
}

.box strong {color:#000000; margin-left:15px; font-size:12px;}

.sechead{
background:url('/i/q/grppromo/csd/sectionhead_08.jpg') no-repeat; width:249px; height:27px;}

.servicelink:link {
color:#29b5e8; text-decoration:none;
}

.servicelink:hover {
color:#4ca8bc; text-decoration:none;
}

.servicelink:visited {
color:#5cd5ef; text-decoration:none;
}

.servicelink.option:link {margin:7px 0 0 5px; font-weight:bolder; float:left;
}
.servicelink.option:hover {margin:7px 0 0 5px; font-weight:bolder; float:left;
}
.servicelink.option:visited {margin:7px 0 0 5px; font-weight:bolder; float:left;
}

html>body #centeraboutwrap .sechead .servicelink.option:link{margin-top:7px;}

.help{
float:right; margin-top:6px; margin-right:5px;
}

html>body #centeraboutwrap .sechead .help{margin-top:7px;}

.boximg{
text-align:center;
}

#centeraboutwrap .sectionlst li {list-style-image:url('/i/q/grppromo/csd/list-img_11.gif')!important;}
.sectionlst {width:200px; margin-left:40px; margin-top:5px;}


#col1 {float:left;width:250px;margin-right:8px;}
#col2 {float:left;width:250px;margin-right:8px;}
#col3 {float:left;width:250px;}
.sectionlst a{text-decoration:none;}

/*  CUSTOMER SERVICE PAGE  END*/


/* Digital Camera Buying Guide */

.digitalcamheading {
background: url(/i/q/buyingguides/digitalcamera/digitalheading.jpg) top right no-repeat;
height: 221px;
width: 770px;
}
.digitalcamheading p {
margin: 0px;
padding: 0px;
padding-left: 233px;
padding-right: 15px;
color: #fff;
line-height: 20px;
}

.digitalcamleft {
float: left;
width: 360px;
}

.digitalcamleft h2 {
font-size: 13px;
margin: 15px 0px 10px 0px;
}
.digitalcamleft h3 {
font-size: 11px;
font-weight: bold;
padding-left: 0px;
margin-left: 0px;
}

.digitalcamleft p {
padding: 2px 0px 4px 0px;
margin: 0px;
}

/* Digital Camera Buying Guide END */

/* BUYING GUIDES global*/
.para_title {font-size:13px;}
.bigger_txt {font-size:14px;}
.first_col {width:350px; float:left; padding-right:55px;}
.second_col {width:350px; float:left;}
#page_padding {padding-left:10px;}
.long_btnlink {padding-top:20px;}
/* BUYING GUIDES global ENDS*/

/*sat nav*/
#sat_nav {background:url(/i/q/buyingguides/sat-nav/sat-nav-02-bg.jpg) no-repeat; width:334px; height:268px; float:left; color:#ffffff;}
/*sat nav* ENDS*/

/*Laptops go green*/
.parastyle {width:600px; float:left;}
.parastyletwo {width:480px; float:left;}
/*Laptops go green END*/

/*Laptops buying guide*/
.parafourteen {font-size:14px}

.imagecenter{text-align:center; padding:5px;}

/*processors*/
.processor_container{float:left; width:264px;}

.processor_benefits{height:305px; width:770px;} 

.intel_benefits{float:left; width:245px; padding:5px; color:#000000;}

.intel_benefits_two{float:left; width:370px; padding:5px; color:#000000;}

.amd {float:left; width:190px; color:#FFFFFF;}

.amd_pics {height:140px; text-align:center; padding-top:5px;}

#amd {background-color:#000000; width:770px;}
/*processors END*/

/*Windows Vista Buying guide*/
#vista {background:url(/i/q/buyingguides/laptops/vista/vista-intro.jpg) no-repeat;width:790px; height:73px;}
#vista h1{color:#ffffff; float:right; padding:30px 30px 0 0;}
#vista_two{background:url(/i/q/buyingguides/laptops/vista/vista-t1.jpg) no-repeat;width:790px; height:193px;}
#vista_features{float:left; width:250px; padding-left:90px; margin-top:-20px;}
#vista_featurestwo{float:left; width:250px; padding-left:200px; margin-top:-20px;}
#vista_three{background:url(/i/q/buyingguides/laptops/vista/vista-features2bg.jpg) no-repeat;width:790px; height:288px;}
#vista_three h1{color:#ffffff; float:left; padding:5px 0 0 5px;}
#vista_featuresthree{float:left; width:250px; padding-left:90px; margin-top:0px; clear:both;}
#vista_featuresfour{float:right; width:250px; padding-left:350px; margin-top:-215px;}
#vista_version{background:url(/i/q/buyingguides/laptops/vista/vista-version.jpg) no-repeat;width:790px; height:213px; float:left;}
#vista_version h1{color:#ffffff; width:300px; padding:5px 0 0 5px; float:left;}
#vista_comparison{background-color:#d2e0e9; width:790px; float:left;}

.vista_tick{float:right; padding-right:60px;}
.vista_ticktwo{float:right; padding-right:115px;}
.vista_tickthree{float:right; padding-right:210px;}

#vista_comparison p {height:40px; width:350px;}
/*Windows Vista Buying guide ENDS*/

/*48hr delivery*/
#fortyeighthr {background:url(/i/q/48hr-delivery/48hr-delivery-bg.jpg) no-repeat; width:348px; height:420px; float:left;}

#fortyeighthr  p{padding:5px;}

#fortyeighthr h1{padding:10px;}

/*48hr delivery ENDS*/

/*stain removal*/
#annie_bubble {background:url(/i/q/annies-stain-removal/annies-stain-removal-bg.jpg) no-repeat; width:297px; height:285px; float:left;}

.para_stainsone{width:400px; float:left;}

#annie_tip {background:url(/i/q/annies-stain-removal/annies-stain-removal-bg2.jpg) no-repeat; width:768px; height:126px;}
/*stain removal END*/

/*laundry labels*/
.labels .first_col {width:350px; float:left; padding-right:70px!important; padding-right:50px;}

/*Miele Product 10yr*/
#claim_form {background:url(/i/q/miele-free10/miele-claimform-bg.jpg) no-repeat; width:198px; height:124px;}

#claim_form p {float:right; width:100px; margin-top:25px; margin-right:5px; color:#000000;}

.prod_top{background-color:#f3f3f3; width:600px; border-top:1px solid #999999;}

/*greener TV*/
.firstcol_tv {background:url(/i/q/buyingguides/greener-tv/green-tv-divider.jpg) no-repeat right; height:960px; padding-right:30px;}

/*save space*/
.headingone h1{padding:5px;}

/*greener Fridges*/
.firstcol_fridgeone {background:url(/i/q/buyingguides/green-fridges/divider1.jpg) no-repeat right; height:350px; padding-right:30px;}
.firstcol_fridgetwo{background:url(/i/q/buyingguides/green-fridges/divider2.jpg) no-repeat right; height:800px; padding-right:30px;}

/*Bookmarks*/
#bmarks{
	clear:both;	
	padding-top:20px;
}

#bookmarks ul {
	list-style-image:none!important; 
	float:left;
	margin-left:-20px!important; 
	margin-left:-40px;
}
#bookmarks li {
	list-style-image:none!important; 
	float:left;
}
#bookmarks li a {
	float:left;
	padding: 2px 0 2px 0;
}
#bookmarks {
	background:url(/i/q/bookmarking/bookmarking-bg-02.jpg) no-repeat; 
	width:360px; 
	height:49px;
}

#btxt {
	margin-left:-30px;
	}
#delicious{background:url(/i/q/bookmarking/delicious.jpg) no-repeat; width:19px; height:19px;}
#digg{background:url(/i/q/bookmarking/digg.jpg) no-repeat; width:24px; height:25px;}
#facebook{background:url(/i/q/bookmarking/facebook.jpg) no-repeat; width:23px; height:25px;}
#google{background:url(/i/q/bookmarking/google.jpg) no-repeat; width:23px; height:22px;}
#stumble{background:url(/i/q/bookmarking/stumble.jpg) no-repeat; width:24px; height:22px;}
#yahoo{background:url(/i/q/bookmarking/yahoo.jpg) no-repeat; width:24px; height:19px;}

/*Le creuset*/

#lc_content{background:url(/i/q/buyingguides/lecreuset/le-creuset-bg.jpg) repeat-x; width:775px; height:668px;}

#lc_lone {width:255px; float:left;}
#lc_ltwo {width:255px; float:right;}

#lc_one {width:510px; height:289px; float:left; padding:20px 0 0 5px;}
#lc_one  p{padding:0 5px 0 10px;}

#lc_two {width:515px; float:left; padding:20px 0 0 5px; clear:both;}
#lc_two  p{padding:0 5px 0 10px;}

#lc_all{width:760px;}

#lc_col1{width:312px; margin:50px 30px 0 40px; float:left;}

#lc_col2{width:312px; margin:50px 0 0 0px; float:left;}

.lc_all_bg{background:url(/i/q/buyingguides/lecreuset/le-creuset-bg2.jpg) repeat-x; width:311px; clear:both; float:left;}

.lc_all_bg p {width:155px; height:90px; float:left; padding-left:5px;}

.lc_right{float:right; }

.lc_left{float:left; clear:both;}

h4.head_black {color:000000!important;}
/*Le creuset ends*/

/*INDUCTION HOBS*/
#ih_content{background:url(/i/q/buyingguides/induction-hobs/induction-hobs-bg.jpg) repeat-x; width:775px; height:816px;}

#ih_content p {
	padding:0 10px 0 10px;
	}
	
#ih_content h3 {
	color:#000000;
	}

.ih_first {
	float:left;
	width:500px;
	height:295px;
	}

/*Green cookers*/
.gf_first {
	float:left;
	width:400px;
	height:250px;
	}
	
#gf_col1 {float:left;width:350px;margin-right:40px;}
#gf_col2 {float:left;width:350px;margin-right:8px;}
.b_line {width:100%; border-top:thin solid #CCCCCC; clear:both; padding-top:15px;}

.cooker-review-bg {
	background:url(/i/q/buyingguides/cooker-reviews/annies-cooker-reviews.jpg) no-repeat top center; width:770px; height:207px;
	}
	
.cooker-head {
	float:left;
	color:#ffffff;
	margin:175px 0 0 10px;
	}
	
.indesit-cooker-bg {
	background:url(/i/q/buyingguides/cooker-reviews/indesit-bg.jpg) no-repeat top left; width:379px; height:532px; float:left; padding:6px;
	}
	
.hotpoint-cooker-bg {
	background:url(/i/q/buyingguides/cooker-reviews/hotpoint-bg.jpg) no-repeat top left; width:379px; height:532px; float:left; padding:5px;
	}
	
.electrolux-cooker-bg {
	background:url(/i/q/buyingguides/cooker-reviews/electrolux-bg.jpg) no-repeat top left; width:379px; height:532px; float:left; padding:6px;
	}
	
.cannon-cooker-bg {
	background:url(/i/q/buyingguides/cooker-reviews/cannon-bg.jpg) no-repeat top left; width:379px; height:532px; float:left; padding:5px;
	}

.indesit-cooker-txt{
	float:left;
	width:200px;
	height:380px;
	margin:95px 0 0 5px;
	}

.hotpoint-cooker-txt {
	float:left;
	width:200px;
	height:380px;
	margin:95px 0 0 5px;
	}
	
.cooker-txt {
	float:left;
	width:355px;
	height:450px;
	margin:25px 0 0 5px;
	}
	
.cook-para-one {
	 width:350px;
	 }
	 
.cook-para-two {	
	float:left!important; float:right; width:200px; margin-left:168px;
	}
	
.cook-price {float:left; font-size: 18px; color: #ff0000; font-weight: bold; padding: 4px; width:200px;}

.cook-buy {float:left;}

/*Sony PSP Buying Guide*/
#sony-psp {width:765px; float:left; padding:5px;}
#sony-psp p {margin-top:5px;}
#sony-psp h1 {padding:5px 0 0 10px;}
#sony-psp h1, #sony-psp p {color:#ffffff;}
#sony-psp-sec1 {background:url(/i/q/buyingguides/sony-psp/psp1-bg.jpg) no-repeat top center; width:765px; height:317px;}
#psp-title {width:250px;}
#psp-intro {color:#ffffff; width:490px; float:right; margin-top:10px;}
#sony-psp-gaming {background:url(/i/q/buyingguides/sony-psp/psp-gaming-bg.jpg) #000000 no-repeat top center; width:765px;}
.psp-para {margin-top:-50px; position:absolute; float:left;}
.psp-img-lib {margin-left:10px;}
.psp-img-lib{padding-bottom:10px;}
.psp-img-lib img{padding:3px;}
#psp-features {background:url(/i/q/buyingguides/sony-psp/psp-features-bg.jpg) repeat-x top center; height:376px;}
#psp-features p {padding-top:15px;}
.psp-feat {float:left; width:210px;}
.psp-feat-i {float:left; width:170px;}.psp-feat-i img {padding-top:10px;}
#psp-umd {background-color:#000000;}


/*Sony PS3 Buying Guide*/
#sony-ps3 {width:765px; float:left; background-color:#000000;}
#sony-ps3-header {background:url(/i/q/buyingguides/sony-ps3/playstation3-header.jpg) no-repeat top center; width:765px; height:188px;} 
#sony-ps3-header h1{float:right; margin-top:110px;}
#sony-ps3 h1 {padding:5px 5px 0 10px;}
#sony-ps3 h1 {color:#ffffff; font-size:24px;}#sony-ps3 p {color:#ffffff;}#sony-ps3 h3 {color:#ffffff;}
#sony-ps3-intro {background:url(/i/q/buyingguides/sony-ps3/playstation3-intro.jpg) no-repeat top center; width:765px; height:198px;} 
#ps3-intro-txt {width:240px; margin-left:10px; float:left;}.ps3-intro-img {float:left; padding:5px!important; padding:3px; margin-top:10px;}
#ps3-intro-txt p {margin-top:5px;}
#ps3-gaming {background:url(/i/q/buyingguides/sony-ps3/playstation3-g-bg.jpg) no-repeat top center; width:765px; height:363px;} 
#ps3-gaming h3 {padding-left:10px;}
#ps3-gaming p {width:750px; padding-left:10px; margin-top:5px;}
#ps3-blu-ray {background:url(/i/q/buyingguides/sony-ps3/playstation3-b-bg.jpg) no-repeat top center; width:765px; height:363px; clear:both; margin-bottom:15px;} 
#ps3-blu-ray h3 {padding-left:10px;}
#ps3-blu-ray p {width:750px; padding-left:10px; margin-top:5px;}
.ps3-img-lib {margin-left:21px;}
.ps3-img-lib{padding-bottom:10px;}
.ps3-img-lib img{padding:8px 15px 8px 15px;}
.ps3-content {background:url(/i/q/buyingguides/sony-ps3/ps3-content-bg.jpg) no-repeat top center; width:349px; height:339px; margin:10px 0 20px 10px; float:left;}
.ps3-content-hard {background:url(/i/q/buyingguides/sony-ps3/psp-hardware-bg.jpg) no-repeat top center; width:349px; height:339px; margin:10px 10px 20px 0; float:right;}
.ps3-content-right {background:url(/i/q/buyingguides/sony-ps3/ps3-content-bg.jpg) no-repeat top center; width:349px; height:339px; margin:10px 10px 20px 0; float:right;}
#sony-ps3 p {margin-top:5px;}
.ps3-img-lib2 img{padding:1px} .ps3-img-lib2 {margin-left:12px;}

/*Nintendo DS Buying Guide*/
#ds {width:782px; float:left;}
#ds p {margin-top:5px;}
#ds h1 {padding:5px 0 0 10px;}
#ds h1{color:#000000} #ds h4 {color:#000000} #ds p {color:#000000}
#ds h4 {padding-bottom:-60px;}
#ds-sec1 {background:url(/i/q/buyingguides/nintendo-ds/nintendo-ds-banner-bg.jpg) no-repeat top center; width:785px; height:320px;}
#ds-buying-guide {background:url(/i/q/buyingguides/nintendo-ds/what-is-ds-bg.jpg) repeat-x left; width:451px; height:93px; float:left;}
#ds-lite {background:url(/i/q/buyingguides/nintendo-ds/ds-lite-bg.jpg) no-repeat; width:782px; height:523px; clear:both;}
#ds-lite p {clear:both; padding-bottom:15px;}
#ds-col1 {float:left; width:200px;}#ds-col2 {float:right; width:200px;}
#ds-games {background:url(/i/q/buyingguides/nintendo-ds/ds-games-bg.jpg) repeat-x; width:782px; height:457px; float:left; clear:both;}
.ds-img-lib {margin-left:10px;}
.ds-img-lib img{padding:3px;}

/*Nintendo Wii Buying Guide*/
#nintendo-wii {width:765px; float:left;}
#nintendo-wii h1 {color:#25a3a8; padding:5px 5px 0 15px;}
#nintendo-wii p {margin-top:0px; padding:0 5px 0 5px;}
#nintendo-wii-1st {background:url(/i/q/buyingguides/nintendo-wii/nintendo-wii-1st.jpg) no-repeat; width:765px; height:132px; float:left; clear:both; margin-top:20px;}
#nintendo-wii-1st-txt {width:500px; margin-top:30px;}
#nintendo-wii-game {background:url(/i/q/buyingguides/nintendo-wii/games-bg.jpg) no-repeat; width:765px; height:465px; float:left; clear:both; margin-top:20px;}
.wii-img-lib img{padding:3px;}
.wii-img-lib {margin:10px 0 0 5px;}
#experiance-wii {background:url(/i/q/buyingguides/nintendo-wii/nintendo-wii_11.jpg) no-repeat; width:364px; height:414px; float:left; margin-top:20px;}
#tech-wii {background:url(/i/q/buyingguides/nintendo-wii/nintendo-wii_13.jpg) no-repeat; width:364px; height:414px; float:right; margin-top:20px;}
.tech-p p{width:170px;}
#vc-bg {background:url(/i/q/buyingguides/nintendo-wii/vc-bg.jpg) no-repeat; width:765px; height:293px; float:left; margin-top:20px;}

/*XBOX 360 Buying Guide*/
#xbox360 {width:760px; float:left; background-color:#535d66;}
#xbox360 h1 {color:#9cad1c; margin:0 0 -25px 10px;}
.white360 {background-color:#ffffff; width:357px; float:left; height:400px; margin:0 10px 0 12px!important;margin:0 5px 0 5px;}
.whitexbox {background-color:#ffffff; width:357px!important; width:350px; float:left; height:550px; margin:0 10px 0 12px!important;margin:0 5px 0 5px;}
.whitexbox p {width:200px!important; width:195px;}
.whitexbox img {float:right; margin:10px 10px 0 0}
.games360 {background-color:#ffffff; width:740px!important; width:730px; float:left; margin:10px!important; margin:10px 5px 10px 5px;}
.xbox-img-lib img{padding:6px; float:left;}
.xbox-img-lib {margin:10px 0 10px 20px;}

#consoleguide img{padding:15px; float:left;}
.consoleg{margin-left:60px; float:left;}

/*Freesat buying guide*/
#freesat {background:url(/i/q/buyingguides/freesat/freesat-bg.jpg) repeat-y top center; width:776px; float:left;}
#freesat-cont{margin:auto; width:718px;}
#freesat h1, #freesat p {margin-left:20px;}
#freesat p, #freesat li {color:#ffffff; clear:both;}
#freesat h1 {background:url(/i/q/buyingguides/freesat/heading-bg.jpg) no-repeat left bottom; width:328px; height:25px; float:left; color:#ff9a40;}
.p-s1 {width:320px;  float:left; margin:15px 0 0 20px;}
#freesat li {list-style-image:url(/i/q/buyingguides/freesat/list-freesat.jpg)!important;}
#freesat ul {margin-left:15px; float:left; }
#freesat-channels {background:url(/i/q/buyingguides/freesat/channels.jpg) no-repeat top center; padding-top:200px;}
.freesat-left{float:left; width:350px;}

/*Bosch 2 Plus 2*/
#bosch2plus2 {width:600px; float:left;}
#bosch2plus2 h1 {color:#000; margin-left:10px;}
.txt-red {color:#f00;}
#bosch2plus2 a {color:#f00; font-weight:bold;}

/*Apple iPod Nano*/
#apple-ipod {background-color:#f5f6f7; margin:auto; float:left; width:778px;}
#apple-ipod h1,#apple-ipod h3,#apple-ipod h4, #apple-ipod p {color:#000;}
#apple-ipod h1,#apple-ipod h3,#apple-ipod h4 {padding:10px 0 0 10px;}
#apple-ipod h3 {font-size:17px;}
#apple-ipod h4 {padding-top:10px;}
#apple-ipod a strong {color:#000; font-size:14px;}
#ipod-nano {margin-left:6px;}
.ipod-bg{background: url(/i/q/buyingguides/apple-ipod/ipod-bg.jpg) repeat-y top center; width:766px; float:left;}
#nano-top {background: url(/i/q/buyingguides/apple-ipod/nano/ipod-nano-top.jpg) no-repeat top center; width:766px; height:47px;}

.buy-now-btn{float:right;}
.buy-now-btn2{float:right; margin-right:20px;}
.buy-now-link{float:left; padding:7px 5px 0 5px; font-size:14px; font-weight:bold;}
#memory-nano8 {background: url(/i/q/buyingguides/apple-ipod/nano/8gb-nano-text.gif) no-repeat top center; width:176px; height:86px; float:left;}
#memory-nano16 {background: url(/i/q/buyingguides/apple-ipod/nano/16gb-nano-text.gif) no-repeat top center; width:176px; height:86px; float:left; margin-top:5px;}
.mem-box strong{font-size:16px;}
.mem-box p{float:left;margin-top:5px; font-size:10px;}
.nano-choice {float:left;margin-left:50px; width:170px; height:235px;}

#colour-choice {float:left; width:17px; margin-left:40px;}
#colour-choice div {padding:4px;}
#colour-choice {float:left; width:17px;}
#colour-choice {float:left; width:17px;}
.hidden {display:none;}
.unhidden {display:block;}
.ipod-grey-btn{background: url(/i/q/buyingguides/apple-ipod/nano/grey-btn.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-grey-btn:hover{background: url(/i/q/buyingguides/apple-ipod/nano/grey-btn-select.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-black-btn{background: url(/i/q/buyingguides/apple-ipod/nano/black-btn.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-black-btn:hover{background: url(/i/q/buyingguides/apple-ipod/nano/black-btn-select.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-purple-btn{background: url(/i/q/buyingguides/apple-ipod/nano/purple-btn.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-purple-btn:hover{background: url(/i/q/buyingguides/apple-ipod/nano/purple-btn-select.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-blue-btn{background: url(/i/q/buyingguides/apple-ipod/nano/blue-btn.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-blue-btn:hover{background: url(/i/q/buyingguides/apple-ipod/nano/blue-btn-select.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-green-btn{background: url(/i/q/buyingguides/apple-ipod/nano/green-btn.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-green-btn:hover{background: url(/i/q/buyingguides/apple-ipod/nano/green-btn-select.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-yellow-btn{background: url(/i/q/buyingguides/apple-ipod/nano/yellow-btn.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-yellow-btn:hover{background: url(/i/q/buyingguides/apple-ipod/nano/yellow-btn-select.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-orange-btn{background: url(/i/q/buyingguides/apple-ipod/nano/orange-btn.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-orange-btn:hover{background: url(/i/q/buyingguides/apple-ipod/nano/orange-btn-select.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-pink-btn{background: url(/i/q/buyingguides/apple-ipod/nano/pink-btn.jpg) no-repeat top center;  height:20px; width:20px;}
.ipod-pink-btn:hover{background: url(/i/q/buyingguides/apple-ipod/nano/pink-btn-select.jpg) no-repeat top center;  height:20px; width:20px;}

/*ipod Shuffles*/
#ipod-shuffle {margin-left:6px;}
#shuffle-bg {background: url(/i/q/buyingguides/apple-ipod/shuffle/shuffle-bg.jpg) no-repeat top center;  height:350px; width:766px; clear:both;}

/*iPod Classic*/
#ipod-classic {margin-left:6px;}
#classicone {background: url(/i/q/buyingguides/apple-ipod/classic/ipod-classic.jpg) no-repeat top center; height:86px; width:766px; clear:both; float:left;}
#classicone h1 {margin:45px 0 0 -4px; float:left;}
#classictwo {background: url(/i/q/buyingguides/apple-ipod/classic/ipod-classic-2.jpg) no-repeat top center; height:274px; width:766px; clear:both; float:left;}
#ipod-classic .buy-now-link{float:left; padding:7px 5px 0 25px; font-size:14px; font-weight:bold;}
#ipod-classic .buy-now-btn{float:left;}

/*iPod Touch*/
#ipod-touch {margin-left:6px;}
#touchone {background: url(/i/q/buyingguides/apple-ipod/touch/ipod-touch-top.jpg) no-repeat top center; height:452px; width:766px; clear:both; float:left;}
#touchone h1 {margin:75px 0 0 5px; float:left;}
#ipod-touch .buy-now-link{float:left; padding:7px 5px 0 25px; font-size:14px; font-weight:bold;}
#ipod-touch .buy-now-btn{float:left;}
#memory-touch32 {background: url(/i/q/buyingguides/apple-ipod/touch/32gb-touch-text.jpg) no-repeat top center; width:176px; height:86px; float:left; margin-top:5px;}
#ipod-touch .mem-box {margin-left:10px;}
.touch-fea-img{float:left; margin-left:20px;}
.touch-fea-para{margin:0px 0 0 16px; float:left;}
.touch-main-fea{float:left; padding:20px 0 0 5px}
.touch-main-featwo{float:left; width:250px;}
.touch-main-feathree{float:left; width:150px;}
#ipod-links {padding:10px 0 10px 0; float:left;}
.three-across {width:200px;}

/*007 Sony Packages*/
#sony-007 {background-color:#000000;width:773px;color:#ffffff float;left;}
#top-007{background: url(/i/q/sony-007-packages/sony-007-packages.jpg) no-repeat; width:773px; height:257px; clear:both;float:left;}
#top-007 p {font-size:14px;width:300px;margin-top:10px;float:left;clear:both;}
#top-007 h1 {margin-left:10px; font-size:28px; font-weight:bold;}
#sony-007 h1,#sony-007 h2,#sony-007 p ,#sony-007 ul {color:#ffffff}
#sony-007 h2 {font-size:15px;text-align:center;}
#sony-007 h1{margin-top:50px; color:#ffffff; float:left;}
#package1{background: url(/i/q/sony-007-packages/sony-package-1-40inch-ht.jpg) no-repeat top left; width:773px; height:288px;float:left;}
#package2{background: url(/i/q/sony-007-packages/sony-package-2-40inch-dvd.jpg) no-repeat top left; width:773px; height:317px;float:left;}
#package3{background: url(/i/q/sony-007-packages/sony-package-3-46inch-dvd.jpg) no-repeat top left; width:773px; height:315px;float:left;}
#package4{background: url(/i/q/sony-007-packages/sony-package-4-46inch-ht.jpg) no-repeat top left; width:773px; height:297px;}
.package-txt{float:left; width:300px; margin:10px 0 0 300px!important; margin-left:150px;}
.package-cost{float:left;width:200px;text-align:center;margin-left:570px!important; margin-left:280px; color:#ffffff;}
.package-cost-up{margin-top:-50px;}
.saving-007{font-weight:bold; font-size:24px;}
.price-007{font-size:14px;}
.was-007{font-size:10px;}
.buy-now-007{padding:15px;}
.line-007{background: url(/i/q/sony-007-packages/007-line.gif) no-repeat top center; width:753px; height:10px; clear:both; margin:auto;}
#sony-007 li {list-style-image:url(/i/q/sony-007-packages/list-img-007.gif)!important;visibility:hidden;} 

#garmin {background: url(/i/q/buyingguides/garmin-sat-nav/garmin-bg.jpg) no-repeat #000; width:776px;
color:#ffffff;
float:left;
}
#garmin h1 {
color:#ffffff;
margin:0 0 -20px 10px;
}
#garmin-1st {
width:400px;
float:left;
margin:160px 0 0 330px!important;
margin:160px 0 0 170px;
}
#garmin-2nd {
width:470px;
float:left;
margin:55px 0 0 265px!important;
margin:55px 0 0 130px;
}
#garmin-3rd {
width:470px;
float:left;
margin:100px 0 0 30px!important;
margin:100px 0 0 15px;
}
#garmin-4th{
width:480px;
float:left;
margin:40px 0 0 275px!important;
margin:40px 0 0 140px;
}
#garmin-5th{
width:480px;
float:left;
margin:65px 0 0 275px!important;
margin:65px 0 0 135px;
}
#garmin-6th{
width:480px;
float:left;
margin:25px 0 0 35px!important;
margin:25px 0 0 15px;
}
#garmin-7th{
width:480px;
float:left;
margin:20px 0 0 35px!important;
margin:20px 0 0 15px;
}
#garmin-list li{
list-style-image:url(/i/q/buyingguides/garmin-sat-nav/garmin-arrow.gif)!important;
margin-top:-3px!important;
}
.xmasdelwrap ol li {
margin-top: 14px;
}
.xmasdelwrap p {
margin-top: 16px;
}
.xmasdelwrap h1 {
margin-left: 0px;
padding-top: 10px;
}
.xmasdelwrap h2 {
margin-left: 0px;
padding-top: 16px;
}
.xmasdelwrap h4 {
margin: 0px 0px 0px 0px;
line-height: 10px;
}
.xmasdelwrap img.delcheck {
float: right; margin: 12px; margin-left: 24px;
}
.xmasdelwrap table {
margin: 0 auto; 
}

.groupsaleHeader{
font-size:35px !important;
line-height: 100px;
margin-left: 20px;
}

